Jun. 6th, 2012

firebird308: (Default)

Normally, Firefox is supposed to give me the option to make sure all my add-ons are compatible with the update. This time, it did not, and I can't use FoxyTunes because of it. >l;_<

August 2012

S M T W T F S
   123 4
56789 1011
12131415161718
19202122232425
262728293031 

Page Summary

Style Credit

Expand Cut Tags

No cut tags
Page generated Jul. 28th, 2017 10:49 am
Powered by Dreamwidth Studios